body{
	background-image:url('html.jpg');
	background-repeat:no-repeat;
	margin: 0 auto;
	width : 1158px;
	height : 600px;
	padding-top : 50px;
	background-color : #000000;
}

td, th{
	width : 1.5em;
	height : 1.3em;
	text-align : center;
	border : solid 1px;
	z-index : 10;
}

/*td {
	font-size : 1.5em;
}*/

#tableau
{
    position:absolute;
    top:130px;
    left:250px;
    font-size:1.7em;
}

th {
	color : green;
	border : dashed 1px;
	/*font-size : 1.7em;*/
}


p {
	margin-bottom : 2px;
}


#indices {
	width : 620px;
	font-size : 12px;
}


#btnEffacer {
    position:absolute;
    top:425px;
    left:867px;

}

#btnHorizontal {
    position:absolute;
    top:135px;
    left:748px;
	color : #33FF00;
	font-size:1em;
}

#btnVertical {
    position:absolute;
    top:135px;
    left:867px;
	font-size:1em;
}

#horizontal, #vertical  {
    position:absolute;
    top:170px;
    left:645px;
	width : 330px;
	height : 230px;
	overflow :auto;
	font-size:0.8em;
	letter-spacing:0.1em;
}

textarea
{
    text-transform:uppercase;
    height:1.5em;
}

input
{
    height:1.5em;
}

h1{
	color : #D87606;
	font-family : Arial;
	margin-left : 110px;
	font-family: 'Sunshiney', cursive;
	font-size : 40px;
}

h2 {
	color : #04809B;
	margin-left : 65px;
}


#boutons {
	margin-left : 465px;
	margin-top : 20px;
}



#Td11, #Td15, #Td22, #Td27, #Td32, #Td40, #Td50, #Td61, #Td70, #Td71, #Td74, #Td77, 
#Td83, #Td85, #Td96, #Td102, #Td108, #Td115, #Td121, #Td136, #Td148, #Td163, #Td165, #Td173
{
	background-color : #733E01;
}



